Error

two or more packages specified (spi inc jd wheezy)